_id: KGjeQOeDKBMUt98q
_key: '!items!KGjeQOeDKBMUt98q'
img: systems/pf1/icons/spells/evil-eye-red-1.jpg
name: Detect Alignment
system:
  abilityType: sp
  actions:
    - _id: d8v90zjz3u7orjg0
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      name: Use
  associations:
    classes:
      - Inquisitor
  description:
    value: >-
      <p>At will, this character can use
      @Compendium[pf1.spells.17eskras8cjynj10]{Detect Chaos},
      @Compendium[pf1.spells.tr7m97npkbgm4wp7]{Detect Evil},
      @Compendium[pf1.spells.mkgysr5o92kxxn59]{Detect Good}, or
      @Compendium[pf1.spells.jo67xdocgdmk5hhh]{Detect Law}. She can only use one
      of these at any given time.</p>
  subType: classFeat
type: feat

